__IF_EXISTS__
SELECT 1
	FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW43050_BPSCHEMA_OUAF-1468.SQL'
	AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
	FROM USER_TABLES
WHERE TABLE_NAME = 'F1_IWS_ANN_CHAR'
/
__THEN__
DROP TABLE F1_IWS_ANN_CHAR
/
__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM USER_TABLES
WHERE TABLE_NAME = 'F1_IWS_ANN_TYPE_CHAR'
/
__THEN__
DROP TABLE F1_IWS_ANN_TYPE_CHAR
/
__ENDIF__
